@charset "utf-8";
/* CSS Document */

.promo-5 {
	float: left;
	width: 20%;
	padding: 2%;
	background: url(/themes/fisherfunds/images/line.png) right repeat-y;
}
.promo-5-last {
	background: none;
}
.promo-5-icon {
	text-align:center;
}
.promo-5-txt {
}

.promo-5 h3, .promo-5-last h3 {
	padding-top: 10px;
}
.img-left {
	float:left;
	width:26%;
	margin-top: 0;
	margin-right: 4%;
	margin-bottom: 20px;
	margin-left: 0px;
}
.txt-right {
	float:left;
	width:70%;
}
.leftimage {
	width:100%;
	height:auto;
}
.ebook-icon {
    float: left;
    width: 23.5%;
    margin-right: 2%;
	margin-top:10px;
}
.ebook-icon-last {
    float: left;
    width: 23.5%;
	margin-top:10px;
}
.ebook-icon img, .ebook-icon-last img {
    width: 100%;
	height:auto;
}


@media only screen and (max-width: 700px) {

.promo-5 {
	float: none;
	width: 100%;
	padding: 0 0 10px 0;
	background: none;
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.promo-5-icon {
	float:left;
	width:100px;
	padding-top:8px;
}
.promo-5-txt {
	float:left;
	width:70%;
}
.leftimage {
	float:none;
}
.img-left, .txt-right {
	width:100%;
	float:none;
}

}
